<div class="modal fade" id="modalCategorieBudgetaire" 
     role="dialog"
     data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered" style="width: 60%">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" 
                    id="exampleModalLongTitle">Rechercher et s&eacute;lectionner un acte g&eacute;n&eacute;rateur</h5>
            </div>
            <div class="modal-body" id="divArticleGenerique">
                <div class="navbar-form" role="search">
                    <div class="input-group">
                        <input 
                            type="text" class="form-control" style="font-weight: normal"
                            id="inputValueResearchArticleGenerique" 
                            placeholder="Crit&egrave;re de recherche"/>
                        <div class="input-group-btn">
                            <button 
                                class="btn btn-primary" 
                                id="btnLauchSearchArticleGenerique">
                                <i class="fa fa-search"></i>
                                Rechercher
                            </button>
                        </div>
                    </div>

                </div>

                <table width="100%" style="font-weight: normal"
                       class="table table-bordered table-hover" 
                       id="tableResultArticleGenerique">
                </table>

            </div>

            <div class="modal-footer">

                <button class="btn btn-primary" 
                        id="btnSelectArticleGenerique"
                        style="">
                    <i class="fa fa-check-circle"></i> &nbsp;
                    S&eacute;lectionner
                </button>

                <button class="btn btn-default" data-dismiss="modal" >
                    Fermer
                </button>

            </div>
        </div>
    </div>
</div>
